import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EditReceiveFeesComponent } from './edit-receive-fees.component';

describe('EditReceiveFeesComponent', () => {
  let component: EditReceiveFeesComponent;
  let fixture: ComponentFixture<EditReceiveFeesComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EditReceiveFeesComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EditReceiveFeesComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
